Understanding Society User Support - Support #166

country of birth
07/01/2013 10:20 AM - marta de philippis

Status: Closed Start date: 07/01/2013
Priority: Normal % Done: 100%
Assignee: Redmine Admin

Category: Special license

Description

| need detailed information on parents' country of birth (or, more broadly, on their origin). From the questionnaire available online |
see there should be this information (Plbornc). However, | downloaded the dataset and | couldn't find it. By browsing on the internet |
read this is available under special licence access, is it true? if yes, may | know the frequency of each country before applying for
special licence?

History

#1 - 07/02/2013 10:14 AM - Redmine Admin

- Category changed from Questionnaire content to Special license
- Assignee set to Redmine Admin

- Target version setto X M

- % Done changed from 0 to 50

The univariate tabulations in the online documentation are based on the Special License version, see e.g.
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/1/datafile/a_indresp/variable/a_plbornc_all

Special License FAQ: https://www.understandingsociety.ac.uk/support/projects/support/wiki/Which_variables_are_released_under_Special_License

Jakob

#2 - 07/11/2013 11:45 AM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 50 to 100
